{
  "verseBefore": "Tất cả đều sai lạc; mọi người đều bại hoại;\\q1 chẳng có ai làm điều thiện lành, dầu một người cũng không.\n\n\\s5\n\\q",
  "verseAfter": "Tất cả đều sai lạc; mọi người đều bại hoại;\\q1 chẳng có ai làm điều thiện lành, dù một người cũng không.\n\n\\s5\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 14,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-08-28T07:33:41.545Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 14,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
